Summary:	Parental control with NetPolice DNS enable
Name:		drakguard-netpolice-policy
Version:	0.7.9
Release:	%mkrel 7
License:	GPLv3+
Group:		System/Configuration
Url:		http://www.mageialinux.ru
Requires:	drakguard
Requires:	squid
BuildArch:	noarch
Conflicts:	drakguard-yandex-family-policy

%description
This tool allows to configure parental control without adult content.
It can block access to web sites. This version consist DNS-protect from
Russian company NetPolice: http://netpolice.ru/filters/dns-filter
"NetPolice DNS" will help you:
- restrict access to inappropriate content.
- effective filtering algorithm for Internet (content filtering).
If the requested site will relate to undesirable category, such a request
will be blocked. Blocking page will be displayed instead of blocked
resource. Emails and spam are not filtered.
You must enable drakguard and squid services.

%prep
#nothing

%build
#nothing

%install
#nothing

%post
echo "dns_nameservers 81.176.72.82 81.176.72.83" >> /etc/squid/squid.conf

%postun
sed -i 's/dns_nameservers\ 81.176.72.82\ 81.176.72.83//' /etc/squid/squid.conf
sed -i 's/dns_nameservers\ 77.88.8.3\ 77.88.8.7//' /etc/squid/squid.conf

%files


%changelog
* Sat Mar 19 2022 umeabot <umeabot> 0.7.9-7.mga9
+ Revision: 1801109
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 0.7.9-6.mga8
+ Revision: 1490404
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.7.9-5.mga7
+ Revision: 1261992
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 0.7.9-4.mga6
+ Revision: 936226
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.7.9-3.mga5
+ Revision: 748413
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.7.9-2.mga5
+ Revision: 678836
- Mageia 5 Mass Rebuild

* Thu Apr 17 2014 alexl <alexl> 0.7.9-1.mga5
+ Revision: 615419
- imported package drakguard-netpolice-policy

